Subject: Could you comment on ID draft-tsenevir-bgp-l2vpn-00.txt

From: "Tissa Senevirathne" <[email-masked]>
Date: Tue, 10 Jul 2001 11:21:12

http://search.ietf.org/internet-drafts/draft-tsenevir-bgp-l2vpn-00.txt

The above draft present  BGP-MP based approach in providing Layer 2 VPN 
services. The work presented here extends the 2547bis to provide both Layer 
2VPN and Layer 3 VPN. Hence allowing providers to provision both Layer 2 and 
Layer 3VPN services using a single control protocol.

I appreciate if you could review and provide comments and feedback

Thanks

Tissa
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com